How to install libnvidia-legacy-340xx-fbc1 on Debian Unstable (Sid)